
#lmbb-zhiru{
	margin: 50px auto 0px;
	width: 100%;
	height: auto;
}


#cpfw-box{padding: 40px 0px;margin: 50px auto 0px;background: url(../hmw/lmbb/lmbb-bg.png) no-repeat left center; background-size: cover;}
#cpfw-box .main {background: none;display: flex;margin: 60px auto 0;max-width: 890px;overflow: hidden;}
#cpfw-box .main .block01 {width: 50%;display: flex;flex-direction: column;padding-right: 50px;}
#cpfw-box .main .block01 .item {display: flex;flex-direction: column;width: 100%;margin-bottom: 40px;}
#cpfw-box .main .block01 .item .top {display: flex;background: url(../hmw/lmbb/cpfw-box1.png) no-repeat left center; background-size: auto 100%; height: 60px;flex-shrink: 0;}
#cpfw-box .main .block01 .item .top .num {color: #fff;font-weight: 700;font-size: 20px;height: 60px;width: 60px;display: flex;align-items: center;justify-content: center;flex-shrink: 0;}
#cpfw-box .main .block01 .item .top .item-title {color: #c4813c;font-weight: 700;font-size: 18px;padding-left: 20px;}
#cpfw-box .main .block01 .item .item-desc {color: #fff;font-size: 12px;padding-left: 80px;margin-top: -20px;}

#cpfw-box .main .block02 {width: 50%;display: flex;justify-content: flex-end;overflow:hidden;}
#cpfw-box .main .block02 img {max-width: 380px;height: auto;}


#yyfn-box{padding: 40px 0px;margin: 50px auto 0px;}
#yyfn-box .main {background: none;display: flex;flex-wrap: wrap;margin: 40px auto;max-width: 1060px;overflow: hidden;justify-content: center;}
#yyfn-box .main .yyfn-item {display: flex;flex-direction: column;width: 240px;min-height: 260px;box-sizing: border-box;padding: 20px;border-radius: 10px;background: #383736;margin: 20px 10px;}
#yyfn-box .main .yyfn-item:hover {display: flex;flex-direction: column;width: 240px;min-height: 260px;box-sizing: border-box;padding: 20px;border-radius: 10px;background: #b78d63;margin: 20px 10px;}
#yyfn-box .main .yyfn-item .top{display: flex;align-items: center;}
#yyfn-box .main .yyfn-item .top .img{width: 40px;height: 40px;overflow: hidden;margin-right: 20px;}
#yyfn-box .main .yyfn-item .top .item-title{color: #fff;font-size: 18px;font-weight: 700;}
#yyfn-box .main .yyfn-item .item-desc{color: #fff;font-size: 14px;padding-top: 10px;line-height: 22px;white-space: pre-line;}

#syms-box{padding: 40px 0px;margin: 50px auto  0px;}
#syms-box .main {background: none;display: flex;margin: 60px auto 0;max-width: 890px;overflow: hidden;}
#syms-box .main .block01 {width: 50%;display: flex;flex-direction: column;padding-right: 50px;}
#syms-box .main .block01 .left-box{width: 100%;padding: 20px;display: flex;flex-direction: column;background: url(../hmw/lmbb/syms-bg.png) no-repeat left center; background-size: 100% 100%;}
#syms-box .main .block01 .left-box .title {color: #c4813c;font-weight: 700;font-size: 22px;padding-top: 25px;}
#syms-box .main .block01 .left-box .desc {color: #fff;font-size: 16px;white-space: pre-line;line-height: 3;}

#syms-box .main .block02 {width: 50%;display: flex;justify-content: flex-end;overflow:hidden;}
#syms-box .main .block02 img {max-width: 420px;height: auto;}


#ylcs-box{margin: 50px auto 0px;padding: 40px 0px;max-width: 1060px;background: url(../hmw/lmbb/ylcs-bg.png) no-repeat left center; background-size: cover;}
#ylcs-box .arrow{ width: 56px;height: 23px;margin: 30px 0px 0px;}
#ylcs-box .arrow img{ width: 100%}
#ylcs-box .main {display: flex;flex-wrap: wrap;margin: 20px 0px;max-width: 660px;overflow: hidden;background: #383736;border-radius: 20px;padding: 30px 20px;}
#ylcs-box .main .item{width: 50%;display: flex;padding:20px;box-sizing: border-box;}
#ylcs-box .main .item .img-box{ width: 40px;height: 40px;margin-right: 10px;}
#ylcs-box .main .item .desc{ font-size: 13px;color: #fff;line-height: 1.5;display: flex;align-items: center;}
#ylcs-box .extra-desc{ font-size: 14px;color: #fff;line-height: 1.5;}

#wdsywd-box{margin: 50px auto;padding: 40px 0px;background: url(../hmw/lmbb/lmbb-bg.png) no-repeat left center; background-size: cover;}
#wdsywd-box .main {max-width: 1060px;display: flex;flex-wrap: wrap;justify-content: center;align-items: center;margin: 30px auto 0px;background: none;overflow: hidden;}
#wdsywd-box .main .item{width: 150px;height: 350px;display: flex;flex-direction: column;margin: 20px;align-items: center;justify-content: flex-end;}
#wdsywd-box .main .item:nth-child(even){flex-direction: column-reverse;}
#wdsywd-box .main .item .img-box{ width: 150px;height: auto;margin: 10px 0;}
#wdsywd-box .main .item .info{ display: flex;flex-direction: column;}
#wdsywd-box .main .item .info .title{ font-size: 16px;color: #fff;font-weight: 700;margin: 10px 0px;}
#wdsywd-box .main .item .info .desc{ font-size: 14px;color: #fff;line-height: 1.8;}

#ppgh-box{margin: 50px auto 0px;padding: 40px 0px;background: url(../hmw/lmbb/lmbb-bg.png) no-repeat left center; background-size: cover;}
#ppgh-box .main {background: none;display: flex;margin: 60px auto 0;max-width: 1119px;overflow: hidden;}
#ppgh-box .main .block01 {width: 50%;display: flex;flex-direction: column;padding-right: 50px;}
#ppgh-box .main .block01 .left-item{width: 100%;display: flex;flex-direction: column;margin-bottom: 60px;}
#ppgh-box .main .block01 .left-item .title {width: 100%;min-height: 63px;padding: 25px 0 20px 20px;background: url(../hmw/lmbb/ppgh-title-bg.png) no-repeat left center; background-size: auto 100%;color: #fff;font-weight: 700;font-size: 24px;}
#ppgh-box .main .block01 .left-item .desc {color: #fff;font-size: 16px;white-space: pre-line;line-height: 1.5;}

#ppgh-box .main .block02 {width: 50%;display: flex;justify-content: flex-end;overflow:hidden;}
#ppgh-box .main .block02 img {max-width: 380px;height: auto;}

#hzjz-box{padding: 40px 0px;margin: 50px auto 0px;background: url(../hmw/lmbb/lmbb-bg.png) no-repeat left center; background-size: cover;}
#hzjz-box .main {background: none;display: flex;flex-wrap: wrap;margin: 40px auto;max-width: 1119px;overflow: hidden;justify-content: center;}
#hzjz-box .main .hzjz-item {display: flex;flex-direction: column;width: 460px;box-sizing: border-box;padding: 40px 30px;border-radius: 10px;background: #383736;margin: 20px;}
#hzjz-box .main .hzjz-item .top{display: flex;align-items: center;position: relative;}
#hzjz-box .main .hzjz-item .top .num{color: #c4813c;font-size: 18px;font-weight: 700;position: absolute;left: 0;top: -30px;}
#hzjz-box .main .hzjz-item .top .item-title{color: #c4813c;font-size: 18px;font-weight: 700;}
#hzjz-box .main .hzjz-item .item-desc{color: #fff;font-size: 14px;padding-top: 10px;line-height: 22px;white-space: pre-line;}

#bottom-box{width: 100%;display: flex;align-items: center;max-width: 870px;margin: 0px auto;padding: 50px 0px;}
#bottom-box .bottom-content{max-width: 560px;height: 150px;padding: 0px 30px;color: #fff;font-size: 14px;white-space: pre-line;line-height: 2.0;}
#bottom-box .bottom-img{max-width: 300px;height: 300px;display: flex;justify-content: center;animation: tr 1.5s infinite linear;}
@keyframes tr {
	0%{transform: translate3d(0px,0px,0px) scale(1);}
	50%{transform: translate3d(15px,15px,15px) scale(0.97);}
	100%{transform: translate3d(0px,0px,0px) scale(1);}
}
#bottom-box .bottom-img img{width: 300px;height: 300px;}

#lmbb-partner{
	margin: 50px auto 0px;
	width: 100%;
	height: auto;
}

.partner-box{margin: 50px auto;padding: 50px 0px;background: url(../hmw/lmbb/lmbb-bg.png) no-repeat left center; background-size: cover;}
.partner-box .partner-top{width: 100%;height: 100px;position: relative;border-bottom: 5px solid #FFCA4B;padding: 10px  0px;display: flex;justify-content: center;}
.partner-box .partner-top .partner-logo {position: absolute;left: 0;top: 0;width: auto;height: 80px;}
.partner-box .partner-top .partner-logo img{width: 100%;height: 100%;flex-shrink: 0;}
.partner-box .partner-content{display: flex;width: 100%;justify-content: center;padding: 40px 0px ;flex-wrap: wrap;}
.partner-box .partner-content .partner-left{display: flex;flex-direction: column;max-width: 450px;margin:40px;}
.partner-box .partner-content .partner-left .title{font-size: 30px;font-weight: 700;color: #FFCA4B; }
.partner-box .partner-content .partner-left .desc{font-size: 18px;color: #fff;line-height: 1.5;white-space: pre-line;margin-top: 20px;}
.partner-box .partner-content .partner-right{height: auto;max-width:341px;margin:40px; }
.partner-box .partner-content .partner-right img{width: 100%; }

#box-1{padding-bottom: 80px;background: #000;max-width: 1060px;margin: 0 auto;}
#box-1 .box1{margin: 0 -42px;overflow: hidden;position: relative;}
#box-1 .box1 ul{flex-wrap: wrap;justify-content: center;}
#box-1 .box1 li{padding: 18px 10px;height: auto;width: 25%;}
#box-1 .box1 li .box{display: flex;flex-direction: column; justify-content: space-between;background: #fff;box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.08);border-radius: 40px;overflow: hidden;padding: 0px;height: 100%;position: relative;}
#box-1 .box1 .box_img{position: relative;text-align: center;}
#box-1 .box1 .num{margin: auto;padding-bottom: 0px;}
#box-1 .box1 .num img{width: 80%;max-width: 208px;}
#box-1 .box1 .tb{position: absolute;width: 100%;bottom: 0;left: 0;display: flex;justify-content: center;}
#box-1 .box1 .tb .img-bg{background-color: #fff;border-radius: 50%;padding: 20px;}
#box-1 .box1 .tb .img-bg img{height: 40px;object-fit: contain;width: 40px;margin: auto;transition: 1.5s;}
#box-1 .box1 li .box:hover .tb .img-bg img{transform: rotateY(360deg);}
#box-1 .box1 .content{padding: 10px 20px;}
#box-1 .box1 .content .desc{line-height: 20px;min-height: 60px;width: 100%;overflow: hidden;}
#box-1 .box1 .content .desc p{font-size: 14px;color: #000;text-align: center;}
#box-1 .box1 li .title{font-size: 20px;font-weight: bold;color: #fff;background: #FFCA4B;text-align: center;padding: 8px 20px;}
#box-1 .swiper-pagination{display: none;}
.box1 .img1 img.lmbb-box {width: 300px;position: absolute;right: 0px;top: -180px;animation: img1 1.5s infinite linear;}
@-webkit-keyframes img1{
	0%{transform: scale(1) translateY(0px);}
	50%{transform: scale(1.05) translateY(-20px);}
	100%{transform: scale(1) translateY(0px);}
}

.box2_bj{background: url(../img/zsjm_box2_topbj.png) no-repeat bottom center;background-size: cover;height: 105px;margin-bottom: -100px;width: 200%;margin-left: -50%;animation: move-forever2 8s linear infinite;z-index: 9;position: relative;}


#box-2{background-size: cover;padding-top: 180px;position: relative;padding-bottom: 165px;}
#box-2 .pub_title *{color: #fff;}
#box-2 .box1{width: 48%;margin-top: 45px;z-index: 5;position: relative;padding-bottom: 120px;}
#box-2 .box1 li>div{position: relative;margin-top: -6px;}
#box-2 .box1 li .img2{opacity: 0;position: absolute;width: 100%;height: 100%;top: 0;left: 0;}
#box-2 .box1 li>div:hover .img2,#box-2 .box1 li.on>div .img2{opacity: 1;}
#box-2 .box1 li>div:hover .img1,#box-2 .box1 li.on>div .img1{opacity: 0;}
#box-2 .box2{position: absolute;width: 50%;right: 0;bottom: 50px;}
#box-2 .box2 .img{position: relative;text-align: center;}
#box-2 .box2 .img::after{content: '';width: 100%;height: 100%;background: url(../hmw/swhz/zsjm-quan.png) no-repeat center center;background-size: contain;position: absolute;left: 0;bottom: -2vw;animation: ro 20s linear infinite;}
#box-2 .box2 img{width: 80%;z-index: 2;position: relative;padding-top: 9.5vw; margin-bottom: -9.5vw;transform: scale(0.8);}
@keyframes ro{
	0%{transform: rotate(0deg);}
	100%{transform: rotate(360deg);}
}


#box-5{background: url(../hmw/bg.png) no-repeat center center;background-size: cover;padding-bottom: 70px;}
#box-5 .block01{position: relative;}
#box-5 .box1{margin-top: 55px;overflow: hidden;position: relative;width: 95%;margin-left: auto;margin-right: auto;}
#box-5 .box1 li{width: 81.5%;transition: 0.2s;}
#box-5 .box1 li .img{opacity: 0;border-radius: 30px;overflow: hidden;}
#box-5 .box1 li .img img{height: 100%;width: 100%;object-fit: cover;min-height: 230px;}
#box-5 .box1 li.swiper-slide-prev .img,#box-5 .box1 li.swiper-slide-active .img,#box-5 .box1 li.swiper-slide-next .img{opacity: 1;}
#box-5 .swiper-button-prev,#box-5 .swiper-button-next{top: 45%;}
#box-5 .swiper-button-prev{left: -4.8%;background: url(../img/about_brn_L1.png) no-repeat center center;background-size: contain;}
#box-5 .swiper-button-next{right: -4.8%;background: url(../img/about_brn_R1.png) no-repeat center center;background-size: contain;}
#box-5 .swiper-button-prev:hover {background: url(../img/about_brn_L1.png) no-repeat center center;background-size: contain;}
#box-5 .swiper-button-next:hover {background: url(../img/about_brn_R1.png) no-repeat center center;background-size: contain;}
#box-5 .wz{position: absolute;width: 200%;top: 33%;left: -50%;}


#box-3 .block01{position: relative;margin: 0px -27% 0 -27%;}
#box-3 .box1 {position: relative;overflow: hidden;padding: 40px 0 50px 0;}
#box-3 .box1 li{padding: 0 1%;}
#box-3 .box1 li .img{transform: scale(0.75);transition: 0.5s;border-radius: 20px;overflow: hidden;position: relative;}
#box-3 .box1 .swiper-slide-next .img{transform: scale(1);}
#box-3 .box1 .swiper-slide-next .img::after{opacity: 0;}
#box-3 .block01 .swiper-button-prev,#box-3 .block01 .swiper-button-next{top: 48%;}
#box-3 .block01 .swiper-button-prev{left: 30.2%;}
#box-3 .block01 .swiper-button-next{right: 30.2%;}

#box-6 .block01{position: relative;margin: 0px -27% 0 -27%;}
#box-6 .box1 {position: relative;overflow: hidden;padding: 40px 0 50px 0;}
#box-6 .box1 li{padding: 0 1%;}
#box-6 .box1 li .img{transform: scale(0.75);transition: 0.5s;border-radius: 20px;overflow: hidden;position: relative;}
#box-6 .box1 .swiper-slide-next .img{transform: scale(1);}
#box-6 .box1 .swiper-slide-next .img::after{opacity: 0;}
#box-6 .block01 .swiper-button-prev,#box-6 .block01 .swiper-button-next{top: 48%;}
#box-6 .block01 .swiper-button-prev{left: 30.2%;}
#box-6 .block01 .swiper-button-next{right: 30.2%;}

#box-4{padding: 0 70px;}
#box-4 .pub_title *{color: #fff;}
#box-4 .block01{background: url(../hmw/bg.png) no-repeat center center;background-size: cover;border-radius: 74px;overflow: hidden;-webkit-transform: translate3d(0, 0, 0);padding: 90px 35px 80px 35px;}
#box-4 .box1{position: relative;overflow: hidden;margin: 20px 0;}
#box-4 .box1 li{padding: 40px 30px;}
#box-4 .box1 li .tb{width: 67%;max-width: 165px;margin: auto;position: relative;}
#box-4 .box1 li .tb::before,#box-4 .box1 li .tb::after{content: '';width: 100%;height: 100%;border-radius: 50%;background: #fff;position: absolute;top: 0;left: 0;z-index: -1;}
#box-4 .box1 li .tb::before{animation: sc 2s 1s infinite linear;}
#box-4 .box1 li .tb::after{animation: sc 2s infinite linear;}
@keyframes sc {
	0%{transform: scale(1);opacity: 0;}
	50%{transform: scale(1.2);opacity: 0.2;}
	100%{transform: scale(1.2);opacity: 0;}
}
#box-4 .box1 li .title{margin-top: 40px;}
#box-4 .box1 li .title .img{max-width: 34px;margin-right: 10px;width: 15%;}
#box-4 .box1 li .title p{font-size: 22px;font-weight: bold;color: #fff;max-width: calc(100% - 15% - 10px);}
#box-4 .box1 li .desc{margin-top: 5px;}
#box-4 .box1 li .desc p{font-size: 16px;color: #fff;text-align: center;}

#box-4 .control{padding-top: 25px;}
#box-4 .swiper-button-prev,#box-4 .swiper-button-next{position: relative;left: auto;right: auto;top: auto;margin: 0 30px;width: 50px;height: 50px;}
#box-4 .swiper-button-prev {background: url(../img/zsjm_box4_btnL.png) no-repeat center top;background-size: contain;}
#box-4 .swiper-button-next {background: url(../img/zsjm_box4_btnR.png) no-repeat center top;background-size: contain;}
#box-4 .swiper-pagination-progressbar{height: 5px;background: rgba(255, 255, 255, 0.2);width: 26%;margin-top: 0px;}
#box-4 .swiper-pagination span{margin: 0!important;background: #fff;}

#contact-box{background: #000;}
#contact-box .box1{margin: 50px -16px 0 -16px;}
#contact-box .box1 ul{display: flex;flex-wrap: wrap;}
#contact-box .box1 li{width: 33.3%;padding: 0 16px;}
#contact-box .box1 li>div{padding: 42px 30px 42px 45px;height: 100%;border-radius: 20px;overflow: hidden;background-color: #fff;}
#contact-box .box1 li:nth-child(1)>div{background: url(../hmw/contact-box.png) no-repeat center right;background-size: cover;}
#contact-box .box1 li:nth-child(2)>div{background: url(../hmw/contact-box.png) no-repeat center right;background-size: cover;}
#contact-box .box1 li:nth-child(3)>div{background: url(../hmw/contact-box.png) no-repeat center right;background-size: cover;}
#contact-box .box1 li .img{width: 6.8vw;height:6.8vw;margin-right: 25px;position: relative;}
#contact-box .box1 li .img::after{content: '';width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: url(../hmw/contact-quan.png) no-repeat center center;background-size: contain;animation: ro 5s infinite linear;pointer-events: none;}
#contact-box .box1 li .img img{width: 35%;max-width: 45px;}
@-webkit-keyframes ro {
    0% {transform: rotate(0deg);}
    100% {transform: rotate(360deg);}
}
#contact-box .box1 li .content{width: calc(100% - 6.8vw - 25px);}
#contact-box .box1 li .title{font-size: 18px;color: #000;}
#contact-box .box1 li .ftitle{font-size: 20px;color: #000;font-weight: bold;padding-top: 8px;word-break: break-all;}
#contact-box .box1 li.address .ftitle{font-size: 16px;padding-top: 13px;}

.lmbb-container{max-width: 1060px;margin: 50px auto;padding: 40px;}
.lmbb-title{margin-bottom: 40px;width: 100%;font-weight: 700;font-size: 32px;text-align: center;color: #fff;}
#lmbb-js{display: flex;}
#lmbb-js .left{display: flex;flex-direction: column;justify-content: space-between;}
#lmbb-js .left .logo{width: 80%;height: auto;}
#lmbb-js .left .content{display: flex;flex-direction: column;margin-top: 50px;padding: 30px;border-left: 4px solid #FDBA69;}
#lmbb-js .left .content .title{color: #fff;font-weight: 700;font-size: 24px;}
#lmbb-js .left .content .desc{color: #fff;font-size: 18px;text-indent:36px;line-height: 2;margin-top: 20px;}
#lmbb-js .right img{width: 470px;height: 600px;}

#ppsm-box{}
#ppsm-box img.top{width: 100%;height: auto;}
#ppsm-box .pp-content{display: flex; margin-top: 30px;justify-content: space-between;}
#ppsm-box .pp-content .title{font-size: 32px;color: #fff;font-weight: 700;padding-right: 180px;padding-left: 20px;flex-shrink: 0;}
#ppsm-box .pp-content .right{display: flex;flex-direction: column;}
#ppsm-box .pp-content .right .sub-title{font-size: 20px;color: #fff;}
#ppsm-box .pp-content .right .desc{font-size: 14px;color: #fff;white-space: pre-line;line-height: 2;margin: 20px 0px;}

#quanyi-box{display: flex;flex-direction: column;}
#quanyi-box .content{display: flex;}
#quanyi-box .content .left{width: 50%;display: flex;flex-direction: column;}
#quanyi-box .content .left img{width: 100%;height: auto;}
#quanyi-box .content .left .content{display: flex;flex-direction: column;padding: 20px 40px 40px 40px;background-color: #C4813C;}
#quanyi-box .content .left .content .title{background-color: #fff;width: 60px;height: 2px;}
#quanyi-box .content .left .content .desc{color: #fff;font-size: 16px;line-height: 2;margin-top: 20px;}
#quanyi-box .content .right {width: 50%;display: flex;flex-direction: column;padding: 40px;}
#quanyi-box .content .right .qy-item{display: flex;align-items: center;margin-bottom: 110px;color: #fff;font-size: 18px;}
#quanyi-box .content .right .qy-item img{width:36px;height: 36px;margin-right: 20px;}

#ylms-box{display: flex;flex-direction: column;}
#ylms-box .content{display: flex;}
#ylms-box .content .left{display: flex;flex-direction: column;width: 700px;position: relative;}
#ylms-box .content .left .title{color: #fff;font-size: 18px;margin-left: 0px;}
#ylms-box .content .left img{width: 340px;height: auto;margin-top: 40px;}
#ylms-box .content .left .item1{position: absolute;left: 360px;top: 90px;color: #fff;font-size: 20px;}
#ylms-box .content .left .item2{position: absolute;left: 360px;top: 240px;color: #fff;font-size: 20px;}
#ylms-box .content .left .item3{position: absolute;left: 360px;top: 390px;color: #fff;font-size: 20px;}
#ylms-box .content .right {display: flex;padding-left: 40px;}
#ylms-box .content .right img{width:400px;height: 450px;}

#cshhryq-box .content{display: flex;flex-direction: column;}
#cshhryq-box .content .yq-item{display: flex;padding: 40px;border: 1px solid; border-image: linear-gradient(to right, #CBA57E, #fff);border-image-slice: 1;margin-bottom: 40px;}
#cshhryq-box .content .yq-item .num{color: #C4813C;font-size: 36px;font-weight: 700;padding: 20px 100px;}
#cshhryq-box .content .yq-item .desc{display: flex;}
#cshhryq-box .content .yq-item .desc img{width: 3px;height: 100px;margin: 0 40px;}
#cshhryq-box .content .yq-item .desc p{font-size: 16px;line-height: 2.0;word-break: break-all;white-space: pre-line;color: #fff;}

#changjing-box{display: flex;flex-direction: column;}
#changjing-box .changjing-title{text-align: center;color: #fff;font-size: 28px;white-space: pre-line;line-height: 2.0;}
#changjing-box .changjing-title span{color: #FFC000;}
#changjing-box .content{display: flex;justify-content: space-between;align-items: center;margin-top: 60px;}
#changjing-box .content .changjing-item{display: flex;flex-direction: column;align-items: center;}
#changjing-box .content .changjing-item img{width: 280px;height: auto;margin: 0 10px;}
#changjing-box .content .changjing-item .title{color: #FFC000;font-size: 16px;margin-top: 40px;}

.store-box{display: flex;}
.store-box .left{display: flex;flex-direction: column;max-width: 500px;}
.store-box .left .store-top{padding: 10px 40px;display: flex;align-items: center;font-size: 28px;color: #fff;font-weight: 700;border-bottom: 8px solid #C88A4A;}
.store-box .left .store-top .line{width: 100px;height: 4px;background-color: #fff;}
.store-box .left .introduce{padding: 20px 40px;}
.store-box .left .introduce p{line-height: 2.0;text-indent: 28px;font-size: 14px;color: #fff;white-space: pre-line;}
.store-box .left .desc{color: #fff;font-size: 13px;}
.store-box .left .desc2{color: #fff;font-size: 16px;font-weight: 700;;margin-top: 20px;}
.store-box .right img{width: 420px;height: auto;}

.cesuan-box{display: flex;}
.cesuan-box .left img{width: 340px;height: auto;}
.cesuan-box .right{display: flex;flex-direction: column;max-width: 600px;}
.cesuan-box .right .top-title{padding: 10px 30px;display: flex;flex-direction: column;font-size: 24px;color: #C4813C;font-weight: 700;}
.cesuan-box .right .top-title .line {width: 100%; height: 20px;margin-left: -40px;}
.cesuan-box .right .top-title .line img{width: 100%; height: 20px;}
.cesuan-box .right .desc{padding: 0px 30px ;line-height: 2.0;font-size: 16px;color: #fff;white-space: pre-line;}
.cesuan-box .right .desc span{color: #FFC000;}




@media (min-width:1199px) and (max-width:1600px){
	#box-1{padding-bottom: 15px;}
	#box-1 .box1{margin: 0 -20px;}
	#box-1 .box1 li {padding: 18px 10px;width: 25%;}
	#box-1 .box1 li .box{padding: 0px;}
	#box-1 .box1 .content .desc {margin: 10px 0;}
	#box-1 .box1 .content .desc p{font-size: 14px;}
	#box-1 .box1 li .title {font-size: 20px;}

	#box-2 .box2 {width: 56%;}
	#box-2 .box2 img{padding-top: 5vw; margin-bottom: 5vw;width: 80%;}
	#box-2 .box2 .img::after{bottom: 0vw;}

	#box-5 .block01{width: 92%;margin: auto;}

	#box-4{padding: 0 40px;}
	#box-4 .box1 li{padding: 40px 15px;}
		
}
@media (min-width: 1199px) and (max-width: 1500px){
	#box-3 .block01 .swiper-button-prev{left: 30%;}
	#box-3 .block01 .swiper-button-next{right: 30%;}

	#box-6 .block01 .swiper-button-prev{left: 30%;}
	#box-6 .block01 .swiper-button-next{right: 30%;}
}
@media (min-width: 1199px) and (max-width: 1380px){
	#box-4 .box1 li .tb {width: 56%;}

}
@media (min-width:767px) and (max-width:1199px){
	#box-1 {padding-bottom: 0px;}
	#box-1 .box1{margin: 15px -20px 0 -20px;}
	#box-1 .box1 li {padding: 25px 20px;width: 33.33%;}
	#box-1 .box1 li .box{padding: 0px;border-radius: 25px;}
	#box-1 .box1 .content{padding: 0 20px;}
	#box-1 .box1 .content .desc {margin: 10px 0;}
	#box-1 .box1 .content .desc p{font-size: 14px;}
	#box-1 .box1 li .title {font-size: 20px;}
	#box-1 .box1 .num{padding-bottom: 0px;}
	#box-1 .box1 .num img {width: 75%;}
	#box-1 .box1 .tb img{width: 40%;}

	#box-2{padding-top: 160px;}
	#box-2 .box2 {width: 56%;}
	#box-2 .box2 img{padding-top: 5vw; margin-bottom: 5vw;width: 80%;}
	#box-2 .box2 .img::after{bottom: 0vw;}

	#box-5 .block01{width: 92%;margin: auto;}
	#box-5 .box1{margin-top: 70px;}
	#box-5 .box1 li .img{border-radius: 20px;}

	#box-3 .block01 .swiper-button-prev{left: 30%;}
	#box-3 .block01 .swiper-button-next{right: 30%;}

	#box-6 .block01 .swiper-button-prev{left: 30%;}
	#box-6 .block01 .swiper-button-next{right: 30%;}

	#box-4{padding: 0 40px;}
	#box-4 .block01{padding: 75px 30px 60px 30px;border-radius: 50px;}
	#box-4 .box1 li{padding: 30px 20px;}
	#box-4 .box1 li .tb {width: 58%;}
	#box-4 .box1 li .title{margin-top: 30px;}
	#box-4 .box1 li .title .img{width: 15%;margin-right: 7px;}
	#box-4 .box1 li .title p{font-size: 22px;max-width: calc(100% - 15% - 7px);}
	#box-4 .box1 li .desc p {font-size: 15px;}
	#box-4 .control {padding-top: 10px;}
	#box-4 .swiper-button-prev, #box-4 .swiper-button-next{width: 40px;height: 40px;margin: 0 20px;}
	#box-4 .swiper-pagination-progressbar{height: 4px;width: 30%;}
	
}
@media (max-width:850px){
	#box-1 .swiper-pagination{display: block;margin-top:20px!important;}
	#box-1 .box1 li {padding: 25px 20px;width: 50%;}

	#box-5 .block01{width: 100%;}
	#box-5 .box1{margin: 70px 0px 0 -15px;width: calc(100% + 30px);}
	#box-5 .box1 li{width: 100%;transition: 0.2s;}
	#box-5 .box1 li>div{padding:0 15px;}
	#box-5 .swiper-button-next, #box-5 .swiper-button-prev{display: none;}
	#box-5 .wz{top: 25%;width: 350%;left: -125%;}
	#box-5 .swiper-pagination5{display: block!important;margin-top: 60px;}

	#box-3 .block01 .swiper-button-prev{left: 29%;}
	#box-3 .block01 .swiper-button-next{right: 29%;}

	#box-6 .block01 .swiper-button-prev{left: 29%;}
	#box-6 .block01 .swiper-button-next{right: 29%;}

	#ylms-box .content{flex-direction: column;}
	#ylms-box .content .right {display: none;}

}
@media (max-width:767px){
	#cpfw-box .main {flex-direction: column;}
	#cpfw-box .main .block01 {width: 100%;}
	#cpfw-box .main .block02 {width: 100%;justify-content: center;}

	#syms-box .main {flex-direction: column;} 
	#syms-box .main .block01 {width: 100%;justify-content: center;padding-right:0px;}
	#syms-box .main .block02 {display: none;width: 100%;justify-content: center;margin-top: 30px;}
	
	#ylcs-box .main .item{width: 100%;margin: 10px auto;}

	#ppgh-box .main {flex-direction: column;} 
	#ppgh-box .main .block01 {width: 100%;justify-content: center;padding-right:0px;}
	#ppgh-box .main .block02 {width: 100%;justify-content: center;margin-top: 30px;}
	
	#bottom-box{flex-direction: column;padding: 0px;}
	#bottom-box .bottom-content{margin-top: 0px;}
	#bottom-box .bottom-img{margin-top: 60px; }
	#bottom-box .bottom-img img{width: 200px;height: 200px;}

	#wdsywd-box .main .item{width: 100%;height: auto;display: flex;flex-direction: row;margin: 20px;align-items: center;}
	#wdsywd-box .main .item:nth-child(even){flex-direction: row;}
	#wdsywd-box .main .item .img-box{width: 100px; margin: 10px;flex-shrink: 0;}

	#box-1 {padding-bottom: 0px;}
	#box-1 .box1{margin: 10px -12px 0 -12px;}
	#box-1 .box1 ul{flex-wrap: wrap;}
	#box-1 .box1 li {padding: 25px 15px;width: 100%;}
	#box-1 .box1 li .box{padding: 0px;border-radius: 20px;}
	#box-1 .box1 .content .desc {margin: 0;}
	#box-1 .box1 .content .desc p{font-size: 14px;}
	#box-1 .box1 li .title {font-size: 20px;}
	#box-1 .box1 .num{padding-bottom: 0px;}
	#box-1 .box1 .num img {width: 75%;}
	#box-1 .box1 .tb img{width: 38%;}
	#box-1 .swiper-pagination{margin-top:15px!important;}

	.box2_bj{height: 75px;margin-bottom: -70px;width: 300%;animation: move-forever2 15s linear infinite;}
	
	#box-2{padding-top: 120px;padding-bottom: 50px;}
	#box-2 .box1{width: 100%;margin-top: 35px;}
	#box-2 .box1 li>div{margin-top: 0px;}
	#box-2 .box2{position: relative;width: 100%;margin-top: 45px;}
	#box-2 .box2 img{padding-top: 0; margin-bottom: 0;width: 100%;transform: scale(0.75);}
	#box-2 .box2 .img::after{bottom: 0vw;}

	#box-5{padding-bottom: 50px;}
	#box-5 .box1 {margin-top: 40px;}
	#box-5 .box1 li .img{border-radius: 15px;}
	#box-5 .swiper-pagination{bottom: 0;}
	#box-5 .pub_btn {margin-top: 30px;}
	
	#box-3 .block01{margin: 0px 10px 0 10px;}
	#box-3 .box1{padding: 35px 0 0px 0;}
	#box-3 .block01 li{padding: 0 10px;}
	#box-3 .block01 li .img{border-radius: 15px;transform: scale(1);}
	#box-3 .block01 .swiper-button-prev,#box-3 .block01 .swiper-button-next{display: none;}

	#box-6 .block01{margin: 0px 10px 0 10px;}
	#box-6 .box1{padding: 35px 0 0px 0;}
	#box-6 .block01 li{padding: 0 10px;}
	#box-6 .block01 li .img{border-radius: 15px;transform: scale(1);}
	#box-6 .block01 .swiper-button-prev,#box-6 .block01 .swiper-button-next{display: none;}
	
	#box-4{padding: 0 20px;}
	#box-4 .block01{padding: 50px 20px;border-radius: 30px;}
	#box-4 .box1{margin: 25px 0 15px 0;}
	#box-4 .box1 li{padding: 20px 5px;}
	#box-4 .box1 li .tb {width: 38%;}
	#box-4 .box1 li .title{margin-top: 30px;}
	#box-4 .box1 li .title .img{width: 10.5%;margin-right: 7px;}
	#box-4 .box1 li .title p{font-size: 22px;max-width: calc(100% - 10.5% - 7px);}
	#box-4 .box1 li .desc p {font-size: 15px;}
	#box-4 .control {padding-top: 10px;}
	#box-4 .swiper-button-prev, #box-4 .swiper-button-next{width: 38px;height: 38px;margin: 0 15px;}
	#box-4 .swiper-pagination-progressbar{height: 4px;width:calc(85% - 136px);margin-top: 0!important;}
	
	.lmbb-container{padding: 0 20px;}
	#lmbb-js .left .content {padding: 0 0 0 20px;}
	#lmbb-js .right img{display: none;}

	#ppsm-box .pp-content{display: flex; flex-direction: column;}
	#ppsm-box .pp-content .title{width: 100%;margin-bottom: 20px;padding-right: 0px;padding-left: 0px;}

	#quanyi-box .content{display: flex;flex-direction: column;}
	#quanyi-box .content .left{width: 100%;}
	#quanyi-box .content .right{width: 100%;padding: 40px 0px;}
	#quanyi-box .content .right .qy-item{margin-bottom: 40px;font-size: 16px;}
	
	#ylms-box .content{flex-direction: column;}
	#ylms-box .content .left img{width: 140px;}
	#ylms-box .content .left .item1{position: absolute;left: 160px;top: 70px;color: #fff;font-size: 16px;}
	#ylms-box .content .left .item2{position: absolute;left: 160px;top: 130px;color: #fff;font-size: 16px;}
	#ylms-box .content .left .item3{position: absolute;left: 160px;top: 198px;color: #fff;font-size: 16px;}

	#ylms-box .content .right {display: none;}
	
	#cshhryq-box .content .yq-item{flex-direction: column;padding: 10px 20px;align-items: center;}
	#cshhryq-box .content .yq-item .num{padding: 0px;}
	#cshhryq-box .content .yq-item .desc{display: flex;flex-direction: column;align-items: center;}
	#cshhryq-box .content .yq-item .desc img{width: 100px;height: 3px;margin: 10px 0;}
	
	#changjing-box .changjing-title{font-size: 16px;}
	
	.store-box .right img{display: none;}
	.store-box .left .introduce {padding: 20px 10px;}

	.cesuan-box .left img{display: none;}
	.cesuan-box .right .top-title{padding: 10px 0px;}
	.cesuan-box .right .top-title .line {width:100%; height: 20px;margin-left: 0px;}
	.cesuan-box .right .desc{padding: 0px;}
}